# for Spring
lombok.copyableAnnotations += org.springframework.beans.factory.annotation.Qualifier
lombok.copyableAnnotations += org.springframework.beans.factory.annotation.Value
# for Jackson
lombok.anyConstructor.addConstructorProperties = true
